.container{
	position: relative;
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	zoom: 1;
}

.row{
	display: block;
	zoom: 1;
	width: 100%;
}

.col-sm-3, .col-sm-4, .col-sm-8, .col-sm-6, .col-sm-12, .col-xs-6, .col-xs-10, .col-xs-2, .col-xs-12{
	display: block;
	position: relative;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.col-sm-3{
	width: 200px;
	zoom: 1;
}

.col-sm-4{
	width: 300px;
}

.col-sm-8{
	width: 600px;
}

.col-sm-6{
	width: 420px;
}

.col-sm-12{
	width: 900px;
}

.col-xs-6{
	width: 230px !important;
}

.col-xs-10{
	width: 270px;
	zoom: 1;
}

.col-xs-2{
	width: 30px;
	zoom: 1;
}

.col-xs-12{

}

.col-sm-offset-2{

}

ul{
	margin-left: 0px;
}
/*.nav-fix, .audience-nav{
	zoom: 1;
}*/

.requirements-nav{
	zoom: 1;
}

.requirements-nav *, .audience-nav *{
	zoom: 1;
}

.audience-nav, .nav-fix{
	display: block;
	clear:both;
	overflow: hidden;
	zoom: 1;
}

.audience-nav ul, .nav-fix ul{
	display: block;
	clear:both;
	overflow: hidden;
	zoom: 1;
	margin-left: auto;
	margin-right: auto;
}

.menu-item {
	zoom: 1 !important;
	display: inline;
}

.menu-item a{
	zoom: 1;
}
.bottom-content *{
	zoom: 1;
}

.requirement-content{
	width: 550px;
}

.pull-right{
	float: right;
}
